Skip to main content
GET
/
skills
List skills
curl --request GET \
  --url https://api.duvo.ai/v1/skills \
  --header 'Authorization: Bearer <token>'
{
  "skills": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "description": "<string>",
      "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "updated_at": "<string>",
      "updated_by_user_id": "<string>",
      "updated_by_user_name": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Response

Default Response

skills
object[]
required

Skills available to the current team (team and system skills)